
@font-face {
    font-family: 'Proxima Nova Semibold';
    src: url('http://f.fontdeck.com/f/1/a1F1VmNyMXcAAHqWvWANmwHa1/EPc/xb/3YrLO0sbwPJAO+LL1EAGLRmYyb6qX+eDo9Vq+urduicYV1px0q7KavLq0ehy+pXpMs9fCdzhWxdBg.eot');
    src: url('http://f.fontdeck.com/f/1/a1F1VmNyMXcAAHqWvWANmwHa1/EPc/xb/3YrLO0sbwPJAO+LL1EAGLRmYyb6qX+eDo9Vq+urduicYV1px0q7KavLq0ehy+pXpMs9fCdzhWxdBg.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/a1F1VmNyMXcAAHqWvWANmwHa1/EPc/xb/3YrLO0sbwPJAO+LL1EAGLRmYyb6qX+eDo9Vq+urduicYV1px0q7KavLq0ehy+pXpMs9fCdzhWxdBg.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/a1F1VmNyMXcAAHqWvWANmwHa1/EPc/xb/3YrLO0sbwPJAO+LL1EAGLRmYyb6qX+eDo9Vq+urduicYV1px0q7KavLq0ehy+pXpMs9fCdzhWxdBg.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/a1F1VmNyMXcAAHqWvWANmwHa1/EPc/xb/3YrLO0sbwPJAO+LL1EAGLRmYyb6qX+eDo9Vq+urduicYV1px0q7KavLq0ehy+pXpMs9fCdzhWxdBg.svg#981') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Thin';
    src: url('http://f.fontdeck.com/f/1/Y0JyMFRKOW4AAOB4j1ZgRsD5QILuNgjBDY7tjzQzR53zZB9qxXFgbjMHKdqx27wn5gX5c7cuH8DAuxrZ1fhWYzJH36ZZqOMf+oUPoMPrVXVDog.eot');
    src: url('http://f.fontdeck.com/f/1/Y0JyMFRKOW4AAOB4j1ZgRsD5QILuNgjBDY7tjzQzR53zZB9qxXFgbjMHKdqx27wn5gX5c7cuH8DAuxrZ1fhWYzJH36ZZqOMf+oUPoMPrVXVDog.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/Y0JyMFRKOW4AAOB4j1ZgRsD5QILuNgjBDY7tjzQzR53zZB9qxXFgbjMHKdqx27wn5gX5c7cuH8DAuxrZ1fhWYzJH36ZZqOMf+oUPoMPrVXVDog.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/Y0JyMFRKOW4AAOB4j1ZgRsD5QILuNgjBDY7tjzQzR53zZB9qxXFgbjMHKdqx27wn5gX5c7cuH8DAuxrZ1fhWYzJH36ZZqOMf+oUPoMPrVXVDog.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/Y0JyMFRKOW4AAOB4j1ZgRsD5QILuNgjBDY7tjzQzR53zZB9qxXFgbjMHKdqx27wn5gX5c7cuH8DAuxrZ1fhWYzJH36ZZqOMf+oUPoMPrVXVDog.svg#1002') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Regular';
    src: url('http://f.fontdeck.com/f/1/VkhBelU0VEYAAG4zT3ueYqDJ3cq+b9u4FaR/OGcSIgUJebodfeytWOuKz+XFIYAvVGXaWrYIhX3Ti/rEIeajfZEBPM4PqOTmXGrsn3DOh9jYLw.eot');
    src: url('http://f.fontdeck.com/f/1/VkhBelU0VEYAAG4zT3ueYqDJ3cq+b9u4FaR/OGcSIgUJebodfeytWOuKz+XFIYAvVGXaWrYIhX3Ti/rEIeajfZEBPM4PqOTmXGrsn3DOh9jYLw.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/VkhBelU0VEYAAG4zT3ueYqDJ3cq+b9u4FaR/OGcSIgUJebodfeytWOuKz+XFIYAvVGXaWrYIhX3Ti/rEIeajfZEBPM4PqOTmXGrsn3DOh9jYLw.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/VkhBelU0VEYAAG4zT3ueYqDJ3cq+b9u4FaR/OGcSIgUJebodfeytWOuKz+XFIYAvVGXaWrYIhX3Ti/rEIeajfZEBPM4PqOTmXGrsn3DOh9jYLw.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/VkhBelU0VEYAAG4zT3ueYqDJ3cq+b9u4FaR/OGcSIgUJebodfeytWOuKz+XFIYAvVGXaWrYIhX3Ti/rEIeajfZEBPM4PqOTmXGrsn3DOh9jYLw.svg#1000') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Bold';
    src: url('http://f.fontdeck.com/f/1/VndGLWo4ZW0AAPtRF42kcvz3DkE9MyvCU0VzwGpvCFwIeTZTqfTqqYULY3T2wpISBzAmiYkuE2Gl4Y1550ejEKSBaz7FchNosPcYzdoo0tNzUA.eot');
    src: url('http://f.fontdeck.com/f/1/VndGLWo4ZW0AAPtRF42kcvz3DkE9MyvCU0VzwGpvCFwIeTZTqfTqqYULY3T2wpISBzAmiYkuE2Gl4Y1550ejEKSBaz7FchNosPcYzdoo0tNzUA.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/VndGLWo4ZW0AAPtRF42kcvz3DkE9MyvCU0VzwGpvCFwIeTZTqfTqqYULY3T2wpISBzAmiYkuE2Gl4Y1550ejEKSBaz7FchNosPcYzdoo0tNzUA.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/VndGLWo4ZW0AAPtRF42kcvz3DkE9MyvCU0VzwGpvCFwIeTZTqfTqqYULY3T2wpISBzAmiYkuE2Gl4Y1550ejEKSBaz7FchNosPcYzdoo0tNzUA.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/VndGLWo4ZW0AAPtRF42kcvz3DkE9MyvCU0VzwGpvCFwIeTZTqfTqqYULY3T2wpISBzAmiYkuE2Gl4Y1550ejEKSBaz7FchNosPcYzdoo0tNzUA.svg#980') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Extra Bold';
    src: url('http://f.fontdeck.com/f/1/MWhjSVJvUXgAAItyDN7ae7C0h5jZ9XMJbW9LTwVjLtiW7vXmNzwaqEYpXzFJUF0YK2jSKVPWqeAjgiKk2E7AGTdX9rnjaOlxL6DuONZTH1bp7Q.eot');
    src: url('http://f.fontdeck.com/f/1/MWhjSVJvUXgAAItyDN7ae7C0h5jZ9XMJbW9LTwVjLtiW7vXmNzwaqEYpXzFJUF0YK2jSKVPWqeAjgiKk2E7AGTdX9rnjaOlxL6DuONZTH1bp7Q.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/MWhjSVJvUXgAAItyDN7ae7C0h5jZ9XMJbW9LTwVjLtiW7vXmNzwaqEYpXzFJUF0YK2jSKVPWqeAjgiKk2E7AGTdX9rnjaOlxL6DuONZTH1bp7Q.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/MWhjSVJvUXgAAItyDN7ae7C0h5jZ9XMJbW9LTwVjLtiW7vXmNzwaqEYpXzFJUF0YK2jSKVPWqeAjgiKk2E7AGTdX9rnjaOlxL6DuONZTH1bp7Q.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/MWhjSVJvUXgAAItyDN7ae7C0h5jZ9XMJbW9LTwVjLtiW7vXmNzwaqEYpXzFJUF0YK2jSKVPWqeAjgiKk2E7AGTdX9rnjaOlxL6DuONZTH1bp7Q.svg#1004') format('svg');
    font-weight: 800;
    font-style: normal;
}
